אם אתם משתמשים בדפדפן פיירפוקס (Firefox) בגרסה נמוכה מ-67.0.3, כדאי מאוד שתעדכנו. פגיעות חמורה שהתגלתה בדפדפן דורשת עדכון מיידי לגרסה החדשה שהחברה הפיצה כבר אתמול, מכיוון שיש זיהוי שהיא כבר נוצלה בפועל.

לפי הפרטים שפרסם ארגון מוזילה (Mozilla), המתגאה יותר מאחת ביכולות ההגנה על הפרטיות וההגנה על המשתמש, מדובר בבאג קריטי ביותר. הפגיעות מאפשר להאקרים לנצל אותו בפועל כדי להשתלות על מערכות מחשבים. ההשתלטות יכולה להתבצע באמצעות הזרקת קוד בעת ביקור באתר מרושעים תוך כדי שימוש בגרסה בה התקלה קיימת.

גוגל (Google) היא אחת מהחברות שגילו את הבא במסגרת פרויקט Project Zero שלה לאיתור פגיעויות מסוג יום אפס, כמו גם אנשי האבטחה של אתר המסחר הקריפטוגרפי Coinbase. המידע שהועבר למוזילה טופל כך נראה באופן מיידי, שהוביל כאמור לשחרור גרסת מעודכנת של פיירפוקס.

טרם ברור האם הניסיונות לנצל את הפריצה צלחו וגרמו לנזק, אולם לא כדאי להמתין ולעדכן כבר עכשיו.